html {
  font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
  font-size: 14px; 
  font-weight: bold;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
  background: #365440
}

a {
  text-decoration: none;
  color: #54C776;;
}

h1, h2, h3 {
  margin: auto;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}

.strip-navigation {
  margin: auto;
  text-align: center;
  height: 80px;
}

.title-image {
  background: url('images/spritesheet.png');
  background-position: -31px -173px;
  display: inline-block;
  width: 606px;
  height: 126px;
  vertical-align: bottom;
  margin: 0 0 10px 0;
}

.title-ad-space {
  background: url('images/spritesheet.png');
  background-position: -659px -173px;
  display: inline-block;
  width: 286px;
  height: 178px;
  vertical-align: top;
}

.title-ad-space > .adbox {
    height: 125px;
    width: 128px;
    margin: 10px 0 0 18px;
    vertical-align: middle;
}

.adbox > span {  
  display: block;
  height: 125px;
  width: 125px;
  background: url('images/adtvplaceholder.jpg');
}

.sidebar > .adbar {
  display: block;
  height: 600px;
  width: 160px;
  margin: auto;
  background: url('images/adsideplaceholder.jpg');
}

.link {
  background: url('images/spritesheet.png');
  height: 35px;
  width: 129px;
  display: inline-block;
  margin: 0 10px 0 10px;
}

.link.small {
  margin: 0 1px 0 1px;
  height: 39px;
  width: 35px;
}

.link.about {
  background-position: -23px -115px;
  width: 129px;
}

.link.characters {
  background-position: -171px -115px;
  width: 240px;
}

.link.archives {
  background-position: -444px -115px;
  width: 159px;
}

.link.support {
  background-position: -634px -104px;
  width: 152px;
  height: 44px;
  margin-top: 4px;
}

.link.tumblr {
  background-position: -819px -112px;
}

.link.twitter {
  background-position: -860px -112px;
}

.link.rss {
  background-position: -902px -112px;
}

.link.nav {
  height: 40px;
}

.link.first {
  background-position: -136px -27px;  
  width: 114px;
}

.link.prev {
  background-position: -299px -27px;
  width: 206px;
}

.link.next {
  background-position: -540px -27px;
  width: 131px;
}

.link.latest {
  background-position: -714px -27px;
  width: 110px;
}

.header {
  text-align: center;
  padding: 0;
  min-width: 1024px;
  margin: 10px 0 10px 0;  
}

.nav-bar {
  width: 100%;
  text-align: center;
}

.content-container{
  width: 924px;
  margin: auto;
  background: #509865;
  padding: 0 0 7px 0;
}

.content {
  text-align: center;
  background: #000000;
  color: #509865;  
  padding: 30px 10px 5px 10px;
}

.content a {
  color: #365440;
}

.content > .content-body {
  width: 800px;
  margin: auto;
}

.news {
  width: 924px;
  background: #243C23;
  margin: auto;
  padding: 0 0 40px 0;
  color: #4D9764;
}

.sidebar {
  display: inline-block;
  width: 160px;
  min-height: 1450px;
  vertical-align: top;
  padding: 50px 25px 0 25px;  
}

.news-content {
  display: inline-block;
  width: 650px;
  vertical-align: top;
  text-align: center;
  padding: 0 20px 0 20px;
  border-left: solid #509865 1px;
  margin: 20px auto 0 auto;
  min-height: 750px;
}

.wrapper {
  width: 1024px;
  margin: auto;
  text-align: center;
}

.twitter {
  width: 160px;
  margin: auto;
  margin-bottom: 20px;
}

.tweetheader {
  background: #509865;
  color: #000000;
}

.tweetheader a {
  color: #000000;
}

.tweetbody {
  padding: 10px;  
  background: #000000;
  color: #509865;
}

.tweetbody a {
  color: #365440;
}

.admin-panels {
  width: 910px;
  text-align: left;
}

.admin-panels > div {
  vertical-align: top;
  display: inline-block;
  text-align: left;
}

.admin-chapters {
  width: 300px;
  margin: 0 0 10px 20px;
}

.admin-chapters input[name=title] {
  width: 100px;
}

.admin-news {
  width: 460px;
}

.admin-content {
  width: 100px;
}

.admin-panels .editForm {
  display: none;
}

.admin-panels .addPageForm {
  display: none;
}

.admin-panels .comicDetails {
  padding: 0 20px 0 10px;
  width: 270px;
}

.admin-panels .comicDetails > div {
  margin: auto;
  text-align: center;
}

.floatRight {
  float: right;
}

.news-banner {
  background: url('images/spritesheet.png');
  background-position: -20px -300px;
  display: block;
  width: 419px;
  height: 127px;
  margin: 25px 0 25px 16px;
}

.archive-banner {
  background: url('images/spritesheet.png');
  background-position: -560px -453px;
  display: block;
  margin: auto;
  width: 379px;
  height: 65px;
}

.comment-section {
  margin: 10px 0 10px 0;
}

.comment-panel {
  margin: 0 0 0 30px;
  text-align: left;
}

.comment-content {
  margin: 10px 0 10px 0;
}

.comment-entry {
  display: none;
}

.comment-collapse {
  display: none;
}

.commentary {
  margin: 15px 0 0 0;
}

.news-break {
  display: block;
  width: 400px;
  height: 2px;
  background: #509865;
  margin: auto;  
}

.comment-form {
  margin: auto;
  width: 405px;
}

.comment-form > form > div {
  display: inline-block;
  width: 300px;
  vertical-align: top;
  text-align: left;
  line-height: 20px;
}

.comment-form > form > div:first-child {
  width: 90px;
}

.comment-form input, .comment-form textarea {
  width: 300px;  
}

.comment-form textarea {
  height: 100px;
}

span.banner {
  background: url('images/spritesheet.png');
  display: block;
  margin: auto;
  width: 379px;
  height: 65px;
}

.about.banner {
  background-position: -560px -361px;
  width: 283px;
}

.support.banner {
  background-position: -15px -522px;
  width: 615px;
}

.characters.banner {
  background-position: -25px -449px;
  width: 510px;
}

.news.banner {
  background-position: -218px -354px;
  width: 223px;
  height: 32px;
}

.archive-row {
  height: 100px;
  width: 780px;
  padding: 10px 10px 10px 10px;
  background-color: #4D9764;
  margin: auto;
  color: #000000;
  margin-bottom: 20px;
}

.archive-row > .icon {
  width: 100px;
  height: 100px;
  display: inline-block;
}

.archive-row > .chapter {
  width: 670px;
  height: 100px;
  display: inline-block;
  text-align: center;
  vertical-align: top;
}

.chapter > h1 {
  font-size: 40px;
  padding: 0px 0px 10px 0;
}

#cancelReply {
  float: right;
  vertical-align: top;
}

.error {
  color: rgb(165, 3, 3);  
}

.error li {
  list-style: none;
}

.setting-descriptions, .setting-values {
  display: inline-block;
  width: 200px;
  text-align: left;
}

div.message {
  position: fixed;
  top: -39px;
  left: 0;
  width: 100%;
  text-align: center;
  height: 30px;
  background: #097E0A;
  color: #BAE4B6;
  font-size: 18px;
  padding: 8px 0 0 0;
}

div.message.error {
  background: #9E0F0F;
  color: #CFB6BB;
}

div.message.success {
  background: #097E0A;
  color: #BAE4B6;
}

div.footer {
  margin: auto;
  background: #000000;
  color: #4D9764;
  width: 925px;
  text-align: center;
  padding: 5px 0 10px 0;
}

div.comic-img {
  height: 1000px;
}